cancel
Showing results for 
Search instead for 
Did you mean: 
qgudex
Level 7
Report Inappropriate Content
Message 1 of 2

Do I need to reapply HF793640 (or HF793781) after upgrade to VSE8.8p2?

We are currently running VirusScan 8.8p1 w' HF793640 in our EPO-managed environment, and we are looking to upgrade to Patch 2.  After the upgrade, does each system need to reapply HF793640 or HF793781?  If so, will EPO do this automatically?

1 Reply
Reliable Contributor rmetzger
Reliable Contributor
Report Inappropriate Content
Message 2 of 2

Re: Do I need to reapply HF793640 (or HF793781) after upgrade to VSE8.8p2?

Hi qgudex,

qgudex wrote:

We are currently running VirusScan 8.8p1 w' HF793640 in our EPO-managed environment, and we are looking to upgrade to Patch 2.  After the upgrade, does each system need to reapply HF793640 or HF793781?  If so, will EPO do this automatically?

I don't think so. As the hotfix document states, the hotfix corrects a problem caused by specific dat updates. If you have already updated with the hotfix or successfully updated the dat files past those problematic ones, the problem is solved. No need to apply it again.

Check the Dat version to ensure that it is updating. If it is stuck on an older version, apply the hotfix. Once this is done, upgrade to Patch 2.

Good luck,

Ron Metzger

Thanks,
Ron Metzger

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?
More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator